package edu.whs.spin2018.baoapp.model.spiel.spieler;


public class MenschlicherSpieler extends Spieler {

    /**
     * Repräsentiert einen Menschlichen Spieler
     * @param name der Name des Spielers
     * @param spielerIndex der SpielerIndex des Spielers
     */
    public MenschlicherSpieler(String name, SpielerIndex spielerIndex) {
        super(name,spielerIndex);
    }


}
